<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:tools="http://schemas.android.com/tools"
        xmlns:app="http://schemas.android.com/apk/res-auto"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        tools:context=".VideoPlayerActivity">

    <VideoView
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:id="@+id/videoView1" app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toTopOf="parent" app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintBottom_toBottomOf="parent"/>
    <Button
            android:text="Enter PiP Mode"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:id="@+id/pipButton" app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintBottom_toBottomOf="parent" android:layout_marginBottom="30dp"
            app:layout_constraintEnd_toEndOf="parent" android:onClick="enterPipMode"/>
</android.support.constraint.ConstraintLayout>